<br /><br />

<div class="phpnet">

<table class="webnote" cellpadding="2" cellspacing="0">
  <tr class="dark">
    <td>
      {{date_modified}} <span class="h_space"/> <strong>{{email}}</strong>
    </td>
    <td align="right"><tt>#{{note_id}}</tt></td>
  </tr>
  <tr class="light">
    <td colspan="2"><tt>{{note_text}}</tt></td>
  </tr>
</table>

<table cellpadding="4" cellspacing="0">
  <tr class="form-buttons">
    <td align="center" width="80%">
      <input type="button" value="Edit" onclick="javascript:back()" />
      <input type="button" value="Submit" onclick="javascript:submit()" />
    </td>
  </tr>
</table>

</div>
